.icon-card {
	@apply transition-all duration-300;
	box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.4);

	img {
		max-width: 90px;
	}
}
@media only screen and (max-width: 480px) {
	.icon-card {
		min-height: 180px!important;
		img {
			max-width: 60px;
		}
	}
}


.marquee-swiper .swiper-wrapper {
	transition-timing-function: linear;
	align-items: center;
}

.marquee-swiper .swiper-slide {
	width: auto;
	flex-shrink: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.marquee-swiper .swiper-slide .icon-card {
	width: 12rem;
	overflow: hidden;
}

.marquee-swiper .swiper-slide .icon-card:before {

	content: '';
	position: absolute;
	width: 200%;
	height: 200%;
	left: -50%;
	top: 20%;
	z-index: 0;
	pointer-events: none;
}
.marquee-swiper .swiper-slide .icon-card>*{
	position: relative;
	z-index: 1;
}

.marquee-swiper .swiper-slide:nth-child(odd) .icon-card:hover::before {
	background: radial-gradient(32.68% 32.68% at 50.04% 50.04%, #0BB987 0%, rgba(17, 17, 17, 0) 100%)
}

.marquee-swiper .swiper-slide:nth-child(even) .icon-card:hover::before {
	background: radial-gradient(32.68% 32.68% at 50.04% 50.04%, #874692 0%, rgba(17, 17, 17, 0) 100%)
}